<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- InstanceBeginEditable name="doctitle" -->

<title>MAC-ATAC Sportfishing Charters | Boat and Equipment </title>

<meta name="description" content="The Mac-Atac fishing boat offers an excellent range for offshore trips in most weather conditions and is specifically set up for charter fishing with a full complement of modern electronic and safety & fishing equipment.">

<meta name="keyword" content="Mac-Atac, fishing around Buzzard's Bay, fishing charter boat Elizabeth Island, fishing charter boat Cuttyhunk, fishing charter boat Martha's Vineyard, offshore charter boat Buzzard's Bay, offshore charter boat Elizabeth Island, offshore charter boat Cuttyhunk, offshore charter boat Martha's Vineyard for salt water fishing, offshore Cape Cod charter fishing, Buzzard's Bay recreational fishing boat, Elizabeth Island recreational fishing boat, Cuttyhunk, Martha's Vineyard recreational fishing boat, fishing equipment, Best fishing guide, guided fishing trips with guarantee.">



<!-- InstanceEndEditable -->

<!-- InstanceBeginEditable name="head" -->

<!-- InstanceEndEditable -->

<link href="styles.css" rel="stylesheet" type="text/css" />

<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>

<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">



  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-30561693-1']);

  _gaq.push(['_trackPageview']);



  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();



</script>

<script type="text/javascript">

function show_year () {

	var theDate=new Date();

	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

}

</script>

</head>



<body onload="show_year()">

<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">

<tr>

<td class="banner" valign="top"><div style="margin:12px">

<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="boat_and_equipment.html">Our Boat</a></li>
    <li><a href="pictures.html">Pictures</a></li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>

</div>

<br/>

<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>



</td>

</tr>

<tr>

<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->

<a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_boat_and_equipment.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>

<h2>Boat and Equipment</h2><img style="margin-left:11px" align="right" src="images/MAC-ATAC_boat.jpg" width="313" height="184" alt="MAC-ATAC Boat" />

<p>The  new <strong>MAC-ATAC</strong> is a late model 26' Shamrock Express powered by a 240 HP Yanmar Diesel and ZF transmission equipped <em>with a trolling valve to get down to the slow speeds needed for many types of fishing</em>. </p>

<p>The MAC-ATAC is a Federally documented commercial and charter vessel. The boat is <strong>fully equipped</strong> with new and late model <strong>safety gear and electronics</strong> including and New ICOM DCS equipped VHF networked to my trusty Furuno 1650 DF GPS / Fish machine. There is also a second Standard-Horizon VHF. </p>

<p>The boat is also equipped with a Garmin Radar & GPS combo unit with touch screen technology. This is the nicest radar image I have ever looked at! In addition to the DCS equipped VHF radio, the boat is also equipped with <strong>a brand new Global Fix Pro EPIRB</strong>.</p>

<p><em>The  MAC-ATAC also has seating for 5-6 customers with 2 new fighting chairs and new  telescopic outriggers for Tuna and Marlin fishing.</em></p>

<table align="center" width="100%">

  <tr>

  <td><img src="images/Gibbs Logo.jpg" width="191" height="75" alt="Gibbs" /></td>

  <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />

    then this is the place to call and book your next fishing trip</h4></td>

  <td><img src="images/Daiwa_logo.jpg" width="166" height="78" alt="Daiwa" /></td>

  </tr>

  </table>

<!-- InstanceEndEditable --></div></td>

</tr>

<tr>

<td colspan="2" class="copyright">


    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>
<br/>

Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>

<a class="copyright" href="index.html">Home</a> |

<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->

<a class="copyright" href="pictures.html">Pictures</a> |

<a class="copyright" href="our_trips.html">Our Trips</a> |

<a class="copyright" href="in_the_news.html">In the News</a> |

<a class="copyright" href="articles.html">Articles</a> |

<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>

<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>

Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"



</td>

</tr>

</table>

<script type="text/javascript">

<!--

var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

//-->

</script>

</body>

<!-- InstanceEnd --></html>

